### Method

# EvinceView View get_selected_text

#### Declaration [src]

    char*
    ev_view_get_selected_text (
      EvView* view
    )

#### Description [src]

Returns a pointer to a constant string containing the selected text in the view.

The value returned may be NULL if there is no selected text.

Available since: | 3.30

#### Return value

Returns: | `char*`
| The string representing selected text.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.